/*********** testimonials ************/
#about {
    border-top: 3px solid #fdb813;
}

    #about .nav-tabs > li {
        margin-bottom: 0px;
        border-bottom: 1px solid #555;
    }

    #about .nav-tabs {
        border-bottom: transparent;
        border: 1px solid #555;
    }

        #about .nav-tabs > li > a {
            background: #333333;
            color: #fff;
            border-radius: 0;
            border: 0 none;
            margin-right: 0;
            padding: 20px 40px;
            font-size: 16px;
        }

        #about .nav-tabs li:last-child {
            border-bottom: 0 none;
        }

    #about .nav-stacked > li + li {
        margin-top: 0;
    }

    #about .nav-tabs > li > a:hover {
        background: #fdb813;
        color: #fff;
    }

    #about .nav-tabs > li.active > a,
    #about .nav-tabs > li.active > a:hover,
    #about .nav-tabs > li.active > a:focus {
        border: 0;
        color: #fff;
        background: #fdb813;
        position: relative;
    }

#about {
    background: #222222;
}

    #about p {
        color: #fff;
        margin: 0;
    }

    #about h2 {
        color: #fff;
    }

    #about .tab-wrap {
    }

    #about .tab-content {
        padding-top: 1px;
    }

        #about .tab-content p {
            margin-bottom: 45px;
        }

        #about .tab-content h3 {
            color: #fff;
            margin-bottom: 20px;
        }

.col-md-5.padding-0 {
    padding: 0;
}

#about .tab-content h2 {
    margin-top: 0;
}

#about .tab-content img {
    padding-right: 1px;
}

/****/
.about-us-box .about-us-post {
    margin-top: 30px;
    overflow: hidden;
}

about-us-box .about-us-post a {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    width: 60px;
}
/****************
text and button
****************/
#bg-image-section {
    background-image: url(../about/images/bg-paralax.jpg);
    padding: 7% 0;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
}

#bg-image-enquiry {
    background-image: url(../about/images/bg-paralaxnew.jpg);
    padding: 7% 0;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
}

#bg-image-section strong {
    font-size: 45px;
    color: #fff;
}

#bg-image-section h1 {
    padding-bottom: 5%;
    color: #fff;
}

.a-btn-4 {
    background: #fdb813;
    padding-left: 20px;
    padding-right: 50px;
    height: 38px;
    display: inline-block;
    position: relative;
    clear: both;
    margin: 10px 0px;
    overflow: hidden;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.a-btn-4-text {
    padding-top: 5px;
    display: block;
    font-size: 18px;
    white-space: nowrap;
    color: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.a-btn-4 span .fa {
    color: #fff;
    font-size: 22px;
}

.a-btn-4-slide-text {
    position: absolute;
    height: 100%;
    top: 0px;
    right: 52px;
    width: 0px;
    background: #333333;
    color: #fff;
    font-size: 18px;
    white-space: nowrap;
    text-transform: uppercase;
    overflow: hidden;
    line-height: 38px;
}

.a-btn-4-icon-right {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}

    .a-btn-4-icon-right span {
        position: absolute;
        top: 75%;
        margin: -20px 0px 0px -35px;
        background: transparent url(http://design14.volusion.com/v/proofs/Hack_Day_CSS3/images/arrow_right.png) no-repeat 50% 55%;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
    }

.a-btn-4:hover {
    padding-right: 85px;
}

    .a-btn-4:hover .a-btn-4-text {
        color: #fff;
    }

    .a-btn-4:hover .a-btn-4-slide-text {
        width: 100px;
    }

    .a-btn-4:hover .a-btn-4-icon-right span {
        opacity: 1;
    }

.a-btn-4:active {
    position: relative;
    top: 1px;
}
/************latest-work*************/

/**************  Providing *****************/
#large-call-to-action .col-md-4 {
    padding: 0;
}

#large-call-to-action .col-md-8 {
    padding: 0;
}

.bg {
    background-position: center center;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.block:after {
    content: "";
    display: block;
    padding-top: 80%;
}

#large-call-to-action .content {
    height: auto;
    padding: 77.5px 6px;
    background: #222222;
}

#large-call-to-action h1 {
    color: #fff;
    font-size: 24px;
    line-height: 33px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#large-call-to-action p:last-of-type {
    margin-bottom: 0;
    color: #fff;
}

#large-call-to-action .btn-slide {
    background: #fdb813 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    margin-top: 25px;
    padding: 13px 50px;
}

    #large-call-to-action .btn-slide:hover {
        background: #fff none repeat scroll 0 0;
        color: #fdb813;
    }

#large-call-to-action {
    background: #222222;
}
/*********** testimonials ************/



